Index: cprs/branches/tmg-cprs/CPRS-Chart/CPRSChart.drc
===================================================================
--- cprs/branches/tmg-cprs/CPRS-Chart/CPRSChart.drc	(revision 800)
+++ cprs/branches/tmg-cprs/CPRS-Chart/CPRSChart.drc	(revision 801)
@@ -9,422 +9,423 @@
 */
 
-#define JConsts_sJPEGError 64912
-#define JConsts_sJPEGImageFile 64913
-#define IdResourceStrings_RSStackECONNABORTED 64928
-#define IdResourceStrings_RSStackECONNRESET 64929
-#define IdResourceStrings_RSStackENOBUFS 64930
-#define IdResourceStrings_RSStackEISCONN 64931
-#define IdResourceStrings_RSStackENOTCONN 64932
-#define IdResourceStrings_RSStackESHUTDOWN 64933
-#define IdResourceStrings_RSStackETOOMANYREFS 64934
-#define IdResourceStrings_RSStackETIMEDOUT 64935
-#define IdResourceStrings_RSStackECONNREFUSED 64936
-#define IdResourceStrings_RSStackELOOP 64937
-#define IdResourceStrings_RSStackENAMETOOLONG 64938
-#define IdResourceStrings_RSStackEHOSTDOWN 64939
-#define IdResourceStrings_RSStackEHOSTUNREACH 64940
-#define IdResourceStrings_RSStackENOTEMPTY 64941
-#define IdResourceStrings_RSStackHOST_NOT_FOUND 64942
-#define JConsts_sChangeJPGSize 64943
-#define IdResourceStrings_RSStackEALREADY 64944
-#define IdResourceStrings_RSStackENOTSOCK 64945
-#define IdResourceStrings_RSStackEDESTADDRREQ 64946
-#define IdResourceStrings_RSStackEMSGSIZE 64947
-#define IdResourceStrings_RSStackEPROTOTYPE 64948
-#define IdResourceStrings_RSStackENOPROTOOPT 64949
-#define IdResourceStrings_RSStackEPROTONOSUPPORT 64950
-#define IdResourceStrings_RSStackESOCKTNOSUPPORT 64951
-#define IdResourceStrings_RSStackEOPNOTSUPP 64952
-#define IdResourceStrings_RSStackEPFNOSUPPORT 64953
-#define IdResourceStrings_RSStackEAFNOSUPPORT 64954
-#define IdResourceStrings_RSStackEADDRINUSE 64955
-#define IdResourceStrings_RSStackEADDRNOTAVAIL 64956
-#define IdResourceStrings_RSStackENETDOWN 64957
-#define IdResourceStrings_RSStackENETUNREACH 64958
-#define IdResourceStrings_RSStackENETRESET 64959
-#define pnglang_EPNGOutMemoryText 64960
-#define pnglang_EPNGHeaderNotPresentText 64961
-#define IdResourceStrings_RSWinsockInitializationError 64962
-#define IdResourceStrings_RSSetSizeExceeded 64963
-#define IdResourceStrings_RSWS2CallError 64964
-#define IdResourceStrings_RSWS2LoadError 64965
-#define IdResourceStrings_RSInvalidServiceName 64966
-#define IdResourceStrings_RSStackError 64967
-#define IdResourceStrings_RSStackEINTR 64968
-#define IdResourceStrings_RSStackEBADF 64969
-#define IdResourceStrings_RSStackEACCES 64970
-#define IdResourceStrings_RSStackEFAULT 64971
-#define IdResourceStrings_RSStackEINVAL 64972
-#define IdResourceStrings_RSStackEMFILE 64973
-#define IdResourceStrings_RSStackEWOULDBLOCK 64974
-#define IdResourceStrings_RSStackEINPROGRESS 64975
-#define pnglang_EPngInvalidCRCText 64976
-#define pnglang_EPNGInvalidIHDRText 64977
-#define pnglang_EPNGMissingMultipleIDATText 64978
-#define pnglang_EPNGZLIBErrorText 64979
-#define pnglang_EPNGInvalidPaletteText 64980
-#define pnglang_EPNGInvalidFileHeaderText 64981
-#define pnglang_EPNGIHDRNotFirstText 64982
-#define pnglang_EPNGSizeExceedsText 64983
-#define pnglang_EPNGUnknownPalEntryText 64984
-#define pnglang_EPNGUnknownCriticalChunkText 64985
-#define pnglang_EPNGUnknownCompressionText 64986
-#define pnglang_EPNGUnknownInterlaceText 64987
-#define pnglang_EPNGCannotAssignChunkText 64988
-#define pnglang_EPNGUnexpectedEndText 64989
-#define pnglang_EPNGNoImageDataText 64990
-#define pnglang_EPNGCannotChangeSizeText 64991
-#define QConsts_SDuplicateApp 64992
-#define DBConsts_SBcdOverflow 64993
-#define DBConsts_SInvalidBcdValue 64994
-#define DBConsts_SCouldNotParseTimeStamp 64995
-#define DBConsts_SInvalidSqlTimeStamp 64996
-#define VDBConsts_SFirstRecord 64997
-#define VDBConsts_SPriorRecord 64998
-#define VDBConsts_SNextRecord 64999
-#define VDBConsts_SLastRecord 65000
-#define VDBConsts_SInsertRecord 65001
-#define VDBConsts_SDeleteRecord 65002
-#define VDBConsts_SEditRecord 65003
-#define VDBConsts_SPostEdit 65004
-#define VDBConsts_SCancelEdit 65005
-#define VDBConsts_SRefreshRecord 65006
-#define VDBConsts_SRemoteLogin 65007
-#define QConsts_SInvalidImageDimension 65008
-#define QConsts_SInvalidMimeSourceStream 65009
-#define QConsts_SMimeNotSupportedForIcon 65010
-#define QConsts_SOpen 65011
-#define QConsts_SSave 65012
-#define QConsts_SUnknownImageFormat 65013
-#define QConsts_SUnableToWrite 65014
-#define QConsts_SUndo 65015
-#define QConsts_SRedo 65016
-#define QConsts_SLine 65017
-#define QConsts_SCut 65018
-#define QConsts_SCopy 65019
-#define QConsts_SPaste 65020
-#define QConsts_SClear 65021
-#define QConsts_SSelectAll 65022
-#define QConsts_SNoAppInLib 65023
-#define QConsts_SAbortButton 65024
-#define QConsts_SAllButton 65025
-#define QConsts_SCannotDragForm 65026
-#define QConsts_SMsgDlgWarning 65027
-#define QConsts_SMsgDlgError 65028
-#define QConsts_SMsgDlgInformation 65029
-#define QConsts_SMsgDlgConfirm 65030
-#define QConsts_SUnnamed 65031
-#define QConsts_SName 65032
-#define QConsts_SSize 65033
-#define QConsts_SType 65034
-#define QConsts_SDate 65035
-#define QConsts_SAttributes 65036
-#define QConsts_SDuplicateMenus 65037
-#define QConsts_SImageIndexError 65038
-#define QConsts_SInvalidImageDimensions 65039
-#define QConsts_SNoMenuRecursion 65040
-#define QConsts_SMenuNotFound 65041
-#define QConsts_SMenuSetFormError 65042
-#define QConsts_SGroupIndexTooLow 65043
-#define QConsts_SNoMDIForm 65044
-#define QConsts_SNotAnMDIForm 65045
-#define QConsts_SMDIChildNotVisible 65046
-#define QConsts_SControlParentSetToSelf 65047
-#define QConsts_SOKButton 65048
-#define QConsts_SCancelButton 65049
-#define QConsts_SYesButton 65050
-#define QConsts_SNoButton 65051
-#define QConsts_SHelpButton 65052
-#define QConsts_SCloseButton 65053
-#define QConsts_SIgnoreButton 65054
-#define QConsts_SRetryButton 65055
-#define QConsts_SmkcDown 65056
-#define QConsts_SmkcIns 65057
-#define QConsts_SmkcDel 65058
-#define QConsts_SmkcShift 65059
-#define QConsts_SmkcCtrl 65060
-#define QConsts_SmkcAlt 65061
-#define QConsts_SInvalidPixelFormat 65062
-#define QConsts_SNoCanvasHandle 65063
-#define QConsts_SInvalidCanvasState 65064
-#define QConsts_SInvalidImageSize 65065
-#define QConsts_SInvalidColorDepth 65066
-#define QConsts_SCannotFocus 65067
-#define QConsts_SParentRequired 65068
-#define QConsts_SVisibleChanged 65069
-#define QConsts_SMenuIndexError 65070
-#define QConsts_SMenuReinserted 65071
-#define QConsts_SInvalidCreateWidget 65072
-#define QConsts_STooManyMessageBoxButtons 65073
-#define QConsts_SmkcBkSp 65074
-#define QConsts_SmkcTab 65075
-#define QConsts_SmkcBackTab 65076
-#define QConsts_SmkcEsc 65077
-#define QConsts_SmkcReturn 65078
-#define QConsts_SmkcEnter 65079
-#define QConsts_SmkcSpace 65080
-#define QConsts_SmkcPgUp 65081
-#define QConsts_SmkcPgDn 65082
-#define QConsts_SmkcEnd 65083
-#define QConsts_SmkcHome 65084
-#define QConsts_SmkcLeft 65085
-#define QConsts_SmkcUp 65086
-#define QConsts_SmkcRight 65087
-#define TeeConst_TeeMsg_ValuesArrowEndX 65088
-#define TeeConst_TeeMsg_ValuesArrowEndY 65089
-#define TntSystem_SBufferOverflow 65090
-#define TntSystem_SInvalidUTF7 65091
-#define DKLang_SDKLangErrMsg_DuplicatePropValueID 65092
-#define DKLang_SDKLangErrMsg_ErrorLoadingTran 65093
-#define DKLang_SDKLangErrMsg_InvalidConstName 65094
-#define DKLang_SDKLangErrMsg_DuplicateConstName 65095
-#define DKLang_SDKLangErrMsg_ConstantNotFound 65096
-#define DKLang_SDKLangErrMsg_LangManagerCalledAtDT 65097
-#define DKLang_SDKLangErrMsg_StreamVersionTooHigh 65098
-#define OleConst_SCannotActivate 65099
-#define OleConst_SNoWindowHandle 65100
-#define OleConst_SInvalidLicense 65101
-#define OleConst_SNotLicensed 65102
-#define OleConst_sNoRunningObject 65103
-#define TeeConst_TeeMsg_FunctionDivide 65104
-#define TeeConst_TeeMsg_FunctionHigh 65105
-#define TeeConst_TeeMsg_FunctionLow 65106
-#define TeeConst_TeeMsg_FunctionAverage 65107
-#define TeeConst_TeeMsg_DefaultFontName 65108
-#define TeeConst_TeeMsg_CheckPointerSize 65109
-#define TeeConst_TeeMsg_FunctionPeriod 65110
-#define TeeConst_TeeMsg_PieOther 65111
-#define TeeConst_TeeMsg_ValuesX 65112
-#define TeeConst_TeeMsg_ValuesY 65113
-#define TeeConst_TeeMsg_ValuesPie 65114
-#define TeeConst_TeeMsg_ValuesBar 65115
-#define TeeConst_TeeMsg_ValuesAngle 65116
-#define TeeConst_TeeMsg_ValuesGanttStart 65117
-#define TeeConst_TeeMsg_ValuesGanttEnd 65118
-#define TeeConst_TeeMsg_ValuesGanttNextTask 65119
-#define TeeConst_TeeMsg_GalleryArrow 65120
-#define TeeConst_TeeMsg_GalleryGantt 65121
-#define TeeConst_TeeMsg_GanttSample1 65122
-#define TeeConst_TeeMsg_GanttSample2 65123
-#define TeeConst_TeeMsg_GanttSample3 65124
-#define TeeConst_TeeMsg_GanttSample4 65125
-#define TeeConst_TeeMsg_GanttSample5 65126
-#define TeeConst_TeeMsg_GanttSample6 65127
-#define TeeConst_TeeMsg_GanttSample7 65128
-#define TeeConst_TeeMsg_GanttSample8 65129
-#define TeeConst_TeeMsg_GanttSample9 65130
-#define TeeConst_TeeMsg_GanttSample10 65131
-#define TeeConst_TeeMsg_DefaultFontSize 65132
-#define TeeConst_TeeMsg_FunctionAdd 65133
-#define TeeConst_TeeMsg_FunctionSubtract 65134
-#define TeeConst_TeeMsg_FunctionMultiply 65135
-#define TeeConst_TeeMsg_GalleryArea 65136
-#define TeeConst_TeeMsg_GalleryBar 65137
-#define TeeConst_TeeMsg_GalleryHorizBar 65138
-#define TeeConst_TeeMsg_GalleryPie 65139
-#define TeeConst_TeeMsg_GalleryFastLine 65140
-#define TeeConst_TeeMsg_Rotation 65141
-#define TeeConst_TeeMsg_PieSample1 65142
-#define TeeConst_TeeMsg_PieSample2 65143
-#define TeeConst_TeeMsg_PieSample3 65144
-#define TeeConst_TeeMsg_PieSample4 65145
-#define TeeConst_TeeMsg_PieSample5 65146
-#define TeeConst_TeeMsg_PieSample6 65147
-#define TeeConst_TeeMsg_PieSample7 65148
-#define TeeConst_TeeMsg_PieSample8 65149
-#define TeeConst_TeeMsg_GalleryStandard 65150
-#define TeeConst_TeeMsg_GalleryFunctions 65151
-#define TeeConst_TeeMsg_AxisIncrementNeg 65152
-#define TeeConst_TeeMsg_AxisMinMax 65153
-#define TeeConst_TeeMsg_AxisMaxMin 65154
-#define TeeConst_TeeMsg_AxisLogBase 65155
-#define TeeConst_TeeMsg_MaxPointsPerPage 65156
-#define TeeConst_TeeMsg_3dPercent 65157
-#define TeeConst_TeeMsg_CircularSeries 65158
-#define TeeConst_TeeMsg_BarWidthPercent 65159
-#define TeeConst_TeeMsg_BarOffsetPercent 65160
-#define TeeConst_TeeMsg_DefaultPercentOf 65161
-#define TeeConst_TeeMsg_DefPercentFormat 65162
-#define TeeConst_TeeMsg_DefValueFormat 65163
-#define TeeConst_TeeMsg_AxisTitle 65164
-#define TeeConst_TeeMsg_AxisLabels 65165
-#define TeeConst_TeeMsg_GalleryLine 65166
-#define TeeConst_TeeMsg_GalleryPoint 65167
-#define ComConst_STooManyParams 65168
-#define ComConst_SDCOMNotInstalled 65169
-#define ComConst_SDAXError 65170
-#define ComConst_SAutomationWarning 65171
-#define ComConst_SNoCloseActiveServer1 65172
-#define ComConst_SNoCloseActiveServer2 65173
-#define TeeConst_TeeMsg_LegendTopPos 65174
-#define TeeConst_TeeMsg_LegendFirstValue 65175
-#define TeeConst_TeeMsg_LegendColorWidth 65176
-#define TeeConst_TeeMsg_SeriesSetDataSource 65177
-#define TeeConst_TeeMsg_SeriesInvDataSource 65178
-#define TeeConst_TeeMsg_FillSample 65179
-#define TeeConst_TeeMsg_Angle 65180
-#define TeeConst_TeeMsg_AxisLogDateTime 65181
-#define TeeConst_TeeMsg_AxisLogNotPositive 65182
-#define TeeConst_TeeMsg_AxisLabelSep 65183
-#define ComStrs_sDateTimeMax 65184
-#define ComStrs_sDateTimeMin 65185
-#define ComStrs_sNeedAllowNone 65186
-#define ComStrs_sFailSetCalDateTime 65187
-#define ComStrs_sFailSetCalMaxSelRange 65188
-#define ComStrs_sFailSetCalMinMaxRange 65189
-#define ComStrs_sFailsetCalSelRange 65190
-#define WinHelpViewer_hNoKeyword 65191
-#define ComConst_SCreateRegKeyError 65192
-#define ComConst_SOleError 65193
-#define ComConst_SObjectFactoryMissing 65194
-#define ComConst_STypeInfoMissing 65195
-#define ComConst_SBadTypeInfo 65196
-#define ComConst_SDispIntfMissing 65197
-#define ComConst_SNoMethod 65198
-#define ComConst_SVarNotObject 65199
-#define ComStrs_sTabFailClear 65200
-#define ComStrs_sTabFailDelete 65201
-#define ComStrs_sTabFailRetrieve 65202
-#define ComStrs_sTabFailGetObject 65203
-#define ComStrs_sTabFailSet 65204
-#define ComStrs_sTabFailSetObject 65205
-#define ComStrs_sTabMustBeMultiLine 65206
-#define ComStrs_sInvalidIndex 65207
-#define ComStrs_sInsertError 65208
-#define ComStrs_sInvalidOwner 65209
-#define ComStrs_sRichEditInsertError 65210
-#define ComStrs_sRichEditLoadFail 65211
-#define ComStrs_sRichEditSaveFail 65212
-#define ComStrs_sUDAssociated 65213
-#define ComStrs_sPageIndexError 65214
-#define ComStrs_sInvalidComCtl32 65215
-#define ExtCtrls_clNameHighlight 65216
-#define ExtCtrls_clNameHighlightText 65217
-#define ExtCtrls_clNameInactiveBorder 65218
-#define ExtCtrls_clNameInactiveCaption 65219
-#define ExtCtrls_clNameInactiveCaptionText 65220
-#define ExtCtrls_clNameInfoBk 65221
-#define ExtCtrls_clNameInfoText 65222
-#define ExtCtrls_clNameMenu 65223
-#define ExtCtrls_clNameMenuText 65224
-#define ExtCtrls_clNameNone 65225
-#define ExtCtrls_clNameScrollBar 65226
-#define ExtCtrls_clName3DDkShadow 65227
-#define ExtCtrls_clName3DLight 65228
-#define ExtCtrls_clNameWindow 65229
-#define ExtCtrls_clNameWindowFrame 65230
-#define ExtCtrls_clNameWindowText 65231
-#define ExtCtrls_clNameWhite 65232
-#define ExtCtrls_clNameMoneyGreen 65233
-#define ExtCtrls_clNameSkyBlue 65234
-#define ExtCtrls_clNameCream 65235
-#define ExtCtrls_clNameMedGray 65236
-#define ExtCtrls_clNameActiveBorder 65237
-#define ExtCtrls_clNameActiveCaption 65238
-#define ExtCtrls_clNameAppWorkSpace 65239
-#define ExtCtrls_clNameBackground 65240
-#define ExtCtrls_clNameBtnFace 65241
-#define ExtCtrls_clNameBtnHighlight 65242
-#define ExtCtrls_clNameBtnShadow 65243
-#define ExtCtrls_clNameBtnText 65244
-#define ExtCtrls_clNameCaptionText 65245
-#define ExtCtrls_clNameDefault 65246
-#define ExtCtrls_clNameGrayText 65247
-#define HelpIntfs_hNoTopics 65248
-#define ExtCtrls_clNameBlack 65249
-#define ExtCtrls_clNameMaroon 65250
-#define ExtCtrls_clNameGreen 65251
-#define ExtCtrls_clNameOlive 65252
-#define ExtCtrls_clNameNavy 65253
-#define ExtCtrls_clNamePurple 65254
-#define ExtCtrls_clNameTeal 65255
-#define ExtCtrls_clNameGray 65256
-#define ExtCtrls_clNameSilver 65257
-#define ExtCtrls_clNameRed 65258
-#define ExtCtrls_clNameLime 65259
-#define ExtCtrls_clNameYellow 65260
-#define ExtCtrls_clNameBlue 65261
-#define ExtCtrls_clNameFuchsia 65262
-#define ExtCtrls_clNameAqua 65263
-#define Consts_SPictureLabel 65264
-#define Consts_SPictureDesc 65265
-#define Consts_SPreviewLabel 65266
-#define Consts_SCannotOpenAVI 65267
-#define Consts_SDockedCtlNeedsName 65268
-#define Consts_SDockTreeRemoveError 65269
-#define Consts_SDockZoneNotFound 65270
-#define Consts_SDockZoneHasNoCtl 65271
-#define Consts_SMultiSelectRequired 65272
-#define Consts_SSeparator 65273
-#define Consts_SErrorSettingCount 65274
-#define Consts_SListBoxMustBeVirtual 65275
-#define Consts_SNoGetItemEventHandler 65276
-#define HelpIntfs_hNoTableOfContents 65277
-#define HelpIntfs_hNothingFound 65278
-#define HelpIntfs_hNoContext 65279
-#define Consts_SmkcDel 65280
-#define Consts_SmkcShift 65281
-#define Consts_SmkcCtrl 65282
-#define Consts_SmkcAlt 65283
-#define Consts_srNone 65284
-#define Consts_SOutOfRange 65285
-#define Consts_SDefaultFilter 65286
-#define Consts_sAllFilter 65287
-#define Consts_SInsertLineError 65288
-#define Consts_SInvalidClipFmt 65289
-#define Consts_SIconToClipboard 65290
-#define Consts_SCannotOpenClipboard 65291
-#define Consts_SInvalidMemoSize 65292
-#define Consts_SInvalidPrinterOp 65293
-#define Consts_SNoDefaultPrinter 65294
-#define Consts_SDuplicateMenus 65295
-#define Consts_SMsgDlgNoToAll 65296
-#define Consts_SMsgDlgYesToAll 65297
-#define Consts_SmkcBkSp 65298
-#define Consts_SmkcTab 65299
-#define Consts_SmkcEsc 65300
-#define Consts_SmkcEnter 65301
-#define Consts_SmkcSpace 65302
-#define Consts_SmkcPgUp 65303
-#define Consts_SmkcPgDn 65304
-#define Consts_SmkcEnd 65305
-#define Consts_SmkcHome 65306
-#define Consts_SmkcLeft 65307
-#define Consts_SmkcUp 65308
-#define Consts_SmkcRight 65309
-#define Consts_SmkcDown 65310
-#define Consts_SmkcIns 65311
-#define Consts_SVBitmaps 65312
-#define Consts_SMaskErr 65313
-#define Consts_SMaskEditErr 65314
-#define Consts_SMsgDlgWarning 65315
-#define Consts_SMsgDlgError 65316
-#define Consts_SMsgDlgInformation 65317
-#define Consts_SMsgDlgConfirm 65318
-#define Consts_SMsgDlgYes 65319
-#define Consts_SMsgDlgNo 65320
-#define Consts_SMsgDlgOK 65321
-#define Consts_SMsgDlgCancel 65322
-#define Consts_SMsgDlgHelp 65323
-#define Consts_SMsgDlgAbort 65324
-#define Consts_SMsgDlgRetry 65325
-#define Consts_SMsgDlgIgnore 65326
-#define Consts_SMsgDlgAll 65327
+#define JConsts_sChangeJPGSize 64912
+#define JConsts_sJPEGError 64913
+#define JConsts_sJPEGImageFile 64914
+#define IdResourceStrings_RSStackENETRESET 64928
+#define IdResourceStrings_RSStackECONNABORTED 64929
+#define IdResourceStrings_RSStackECONNRESET 64930
+#define IdResourceStrings_RSStackENOBUFS 64931
+#define IdResourceStrings_RSStackEISCONN 64932
+#define IdResourceStrings_RSStackENOTCONN 64933
+#define IdResourceStrings_RSStackESHUTDOWN 64934
+#define IdResourceStrings_RSStackETOOMANYREFS 64935
+#define IdResourceStrings_RSStackETIMEDOUT 64936
+#define IdResourceStrings_RSStackECONNREFUSED 64937
+#define IdResourceStrings_RSStackELOOP 64938
+#define IdResourceStrings_RSStackENAMETOOLONG 64939
+#define IdResourceStrings_RSStackEHOSTDOWN 64940
+#define IdResourceStrings_RSStackEHOSTUNREACH 64941
+#define IdResourceStrings_RSStackENOTEMPTY 64942
+#define IdResourceStrings_RSStackHOST_NOT_FOUND 64943
+#define IdResourceStrings_RSStackEINPROGRESS 64944
+#define IdResourceStrings_RSStackEALREADY 64945
+#define IdResourceStrings_RSStackENOTSOCK 64946
+#define IdResourceStrings_RSStackEDESTADDRREQ 64947
+#define IdResourceStrings_RSStackEMSGSIZE 64948
+#define IdResourceStrings_RSStackEPROTOTYPE 64949
+#define IdResourceStrings_RSStackENOPROTOOPT 64950
+#define IdResourceStrings_RSStackEPROTONOSUPPORT 64951
+#define IdResourceStrings_RSStackESOCKTNOSUPPORT 64952
+#define IdResourceStrings_RSStackEOPNOTSUPP 64953
+#define IdResourceStrings_RSStackEPFNOSUPPORT 64954
+#define IdResourceStrings_RSStackEAFNOSUPPORT 64955
+#define IdResourceStrings_RSStackEADDRINUSE 64956
+#define IdResourceStrings_RSStackEADDRNOTAVAIL 64957
+#define IdResourceStrings_RSStackENETDOWN 64958
+#define IdResourceStrings_RSStackENETUNREACH 64959
+#define pnglang_EPNGCannotChangeSizeText 64960
+#define pnglang_EPNGOutMemoryText 64961
+#define pnglang_EPNGHeaderNotPresentText 64962
+#define IdResourceStrings_RSWinsockInitializationError 64963
+#define IdResourceStrings_RSSetSizeExceeded 64964
+#define IdResourceStrings_RSWS2CallError 64965
+#define IdResourceStrings_RSWS2LoadError 64966
+#define IdResourceStrings_RSInvalidServiceName 64967
+#define IdResourceStrings_RSStackError 64968
+#define IdResourceStrings_RSStackEINTR 64969
+#define IdResourceStrings_RSStackEBADF 64970
+#define IdResourceStrings_RSStackEACCES 64971
+#define IdResourceStrings_RSStackEFAULT 64972
+#define IdResourceStrings_RSStackEINVAL 64973
+#define IdResourceStrings_RSStackEMFILE 64974
+#define IdResourceStrings_RSStackEWOULDBLOCK 64975
+#define VDBConsts_SRemoteLogin 64976
+#define pnglang_EPngInvalidCRCText 64977
+#define pnglang_EPNGInvalidIHDRText 64978
+#define pnglang_EPNGMissingMultipleIDATText 64979
+#define pnglang_EPNGZLIBErrorText 64980
+#define pnglang_EPNGInvalidPaletteText 64981
+#define pnglang_EPNGInvalidFileHeaderText 64982
+#define pnglang_EPNGIHDRNotFirstText 64983
+#define pnglang_EPNGSizeExceedsText 64984
+#define pnglang_EPNGUnknownPalEntryText 64985
+#define pnglang_EPNGUnknownCriticalChunkText 64986
+#define pnglang_EPNGUnknownCompressionText 64987
+#define pnglang_EPNGUnknownInterlaceText 64988
+#define pnglang_EPNGCannotAssignChunkText 64989
+#define pnglang_EPNGUnexpectedEndText 64990
+#define pnglang_EPNGNoImageDataText 64991
+#define QConsts_SNoAppInLib 64992
+#define QConsts_SDuplicateApp 64993
+#define DBConsts_SBcdOverflow 64994
+#define DBConsts_SInvalidBcdValue 64995
+#define DBConsts_SCouldNotParseTimeStamp 64996
+#define DBConsts_SInvalidSqlTimeStamp 64997
+#define VDBConsts_SFirstRecord 64998
+#define VDBConsts_SPriorRecord 64999
+#define VDBConsts_SNextRecord 65000
+#define VDBConsts_SLastRecord 65001
+#define VDBConsts_SInsertRecord 65002
+#define VDBConsts_SDeleteRecord 65003
+#define VDBConsts_SEditRecord 65004
+#define VDBConsts_SPostEdit 65005
+#define VDBConsts_SCancelEdit 65006
+#define VDBConsts_SRefreshRecord 65007
+#define QConsts_SInvalidImageDimensions 65008
+#define QConsts_SInvalidImageDimension 65009
+#define QConsts_SInvalidMimeSourceStream 65010
+#define QConsts_SMimeNotSupportedForIcon 65011
+#define QConsts_SOpen 65012
+#define QConsts_SSave 65013
+#define QConsts_SUnknownImageFormat 65014
+#define QConsts_SUnableToWrite 65015
+#define QConsts_SUndo 65016
+#define QConsts_SRedo 65017
+#define QConsts_SLine 65018
+#define QConsts_SCut 65019
+#define QConsts_SCopy 65020
+#define QConsts_SPaste 65021
+#define QConsts_SClear 65022
+#define QConsts_SSelectAll 65023
+#define QConsts_SRetryButton 65024
+#define QConsts_SAbortButton 65025
+#define QConsts_SAllButton 65026
+#define QConsts_SCannotDragForm 65027
+#define QConsts_SMsgDlgWarning 65028
+#define QConsts_SMsgDlgError 65029
+#define QConsts_SMsgDlgInformation 65030
+#define QConsts_SMsgDlgConfirm 65031
+#define QConsts_SUnnamed 65032
+#define QConsts_SName 65033
+#define QConsts_SSize 65034
+#define QConsts_SType 65035
+#define QConsts_SDate 65036
+#define QConsts_SAttributes 65037
+#define QConsts_SDuplicateMenus 65038
+#define QConsts_SImageIndexError 65039
+#define QConsts_SMenuReinserted 65040
+#define QConsts_SNoMenuRecursion 65041
+#define QConsts_SMenuNotFound 65042
+#define QConsts_SMenuSetFormError 65043
+#define QConsts_SGroupIndexTooLow 65044
+#define QConsts_SNoMDIForm 65045
+#define QConsts_SNotAnMDIForm 65046
+#define QConsts_SMDIChildNotVisible 65047
+#define QConsts_SControlParentSetToSelf 65048
+#define QConsts_SOKButton 65049
+#define QConsts_SCancelButton 65050
+#define QConsts_SYesButton 65051
+#define QConsts_SNoButton 65052
+#define QConsts_SHelpButton 65053
+#define QConsts_SCloseButton 65054
+#define QConsts_SIgnoreButton 65055
+#define QConsts_SmkcRight 65056
+#define QConsts_SmkcDown 65057
+#define QConsts_SmkcIns 65058
+#define QConsts_SmkcDel 65059
+#define QConsts_SmkcShift 65060
+#define QConsts_SmkcCtrl 65061
+#define QConsts_SmkcAlt 65062
+#define QConsts_SInvalidPixelFormat 65063
+#define QConsts_SNoCanvasHandle 65064
+#define QConsts_SInvalidCanvasState 65065
+#define QConsts_SInvalidImageSize 65066
+#define QConsts_SInvalidColorDepth 65067
+#define QConsts_SCannotFocus 65068
+#define QConsts_SParentRequired 65069
+#define QConsts_SVisibleChanged 65070
+#define QConsts_SMenuIndexError 65071
+#define OleConst_sNoRunningObject 65072
+#define QConsts_SInvalidCreateWidget 65073
+#define QConsts_STooManyMessageBoxButtons 65074
+#define QConsts_SmkcBkSp 65075
+#define QConsts_SmkcTab 65076
+#define QConsts_SmkcBackTab 65077
+#define QConsts_SmkcEsc 65078
+#define QConsts_SmkcReturn 65079
+#define QConsts_SmkcEnter 65080
+#define QConsts_SmkcSpace 65081
+#define QConsts_SmkcPgUp 65082
+#define QConsts_SmkcPgDn 65083
+#define QConsts_SmkcEnd 65084
+#define QConsts_SmkcHome 65085
+#define QConsts_SmkcLeft 65086
+#define QConsts_SmkcUp 65087
+#define TeeConst_TeeMsg_ValuesGanttNextTask 65088
+#define TeeConst_TeeMsg_ValuesArrowEndX 65089
+#define TeeConst_TeeMsg_ValuesArrowEndY 65090
+#define TntSystem_SBufferOverflow 65091
+#define TntSystem_SInvalidUTF7 65092
+#define DKLang_SDKLangErrMsg_DuplicatePropValueID 65093
+#define DKLang_SDKLangErrMsg_ErrorLoadingTran 65094
+#define DKLang_SDKLangErrMsg_InvalidConstName 65095
+#define DKLang_SDKLangErrMsg_DuplicateConstName 65096
+#define DKLang_SDKLangErrMsg_ConstantNotFound 65097
+#define DKLang_SDKLangErrMsg_LangManagerCalledAtDT 65098
+#define DKLang_SDKLangErrMsg_StreamVersionTooHigh 65099
+#define OleConst_SCannotActivate 65100
+#define OleConst_SNoWindowHandle 65101
+#define OleConst_SInvalidLicense 65102
+#define OleConst_SNotLicensed 65103
+#define TeeConst_TeeMsg_FunctionMultiply 65104
+#define TeeConst_TeeMsg_FunctionDivide 65105
+#define TeeConst_TeeMsg_FunctionHigh 65106
+#define TeeConst_TeeMsg_FunctionLow 65107
+#define TeeConst_TeeMsg_FunctionAverage 65108
+#define TeeConst_TeeMsg_DefaultFontName 65109
+#define TeeConst_TeeMsg_CheckPointerSize 65110
+#define TeeConst_TeeMsg_FunctionPeriod 65111
+#define TeeConst_TeeMsg_PieOther 65112
+#define TeeConst_TeeMsg_ValuesX 65113
+#define TeeConst_TeeMsg_ValuesY 65114
+#define TeeConst_TeeMsg_ValuesPie 65115
+#define TeeConst_TeeMsg_ValuesBar 65116
+#define TeeConst_TeeMsg_ValuesAngle 65117
+#define TeeConst_TeeMsg_ValuesGanttStart 65118
+#define TeeConst_TeeMsg_ValuesGanttEnd 65119
+#define TeeConst_TeeMsg_GalleryFunctions 65120
+#define TeeConst_TeeMsg_GalleryArrow 65121
+#define TeeConst_TeeMsg_GalleryGantt 65122
+#define TeeConst_TeeMsg_GanttSample1 65123
+#define TeeConst_TeeMsg_GanttSample2 65124
+#define TeeConst_TeeMsg_GanttSample3 65125
+#define TeeConst_TeeMsg_GanttSample4 65126
+#define TeeConst_TeeMsg_GanttSample5 65127
+#define TeeConst_TeeMsg_GanttSample6 65128
+#define TeeConst_TeeMsg_GanttSample7 65129
+#define TeeConst_TeeMsg_GanttSample8 65130
+#define TeeConst_TeeMsg_GanttSample9 65131
+#define TeeConst_TeeMsg_GanttSample10 65132
+#define TeeConst_TeeMsg_DefaultFontSize 65133
+#define TeeConst_TeeMsg_FunctionAdd 65134
+#define TeeConst_TeeMsg_FunctionSubtract 65135
+#define TeeConst_TeeMsg_GalleryPoint 65136
+#define TeeConst_TeeMsg_GalleryArea 65137
+#define TeeConst_TeeMsg_GalleryBar 65138
+#define TeeConst_TeeMsg_GalleryHorizBar 65139
+#define TeeConst_TeeMsg_GalleryPie 65140
+#define TeeConst_TeeMsg_GalleryFastLine 65141
+#define TeeConst_TeeMsg_Rotation 65142
+#define TeeConst_TeeMsg_PieSample1 65143
+#define TeeConst_TeeMsg_PieSample2 65144
+#define TeeConst_TeeMsg_PieSample3 65145
+#define TeeConst_TeeMsg_PieSample4 65146
+#define TeeConst_TeeMsg_PieSample5 65147
+#define TeeConst_TeeMsg_PieSample6 65148
+#define TeeConst_TeeMsg_PieSample7 65149
+#define TeeConst_TeeMsg_PieSample8 65150
+#define TeeConst_TeeMsg_GalleryStandard 65151
+#define TeeConst_TeeMsg_AxisLabelSep 65152
+#define TeeConst_TeeMsg_AxisIncrementNeg 65153
+#define TeeConst_TeeMsg_AxisMinMax 65154
+#define TeeConst_TeeMsg_AxisMaxMin 65155
+#define TeeConst_TeeMsg_AxisLogBase 65156
+#define TeeConst_TeeMsg_MaxPointsPerPage 65157
+#define TeeConst_TeeMsg_3dPercent 65158
+#define TeeConst_TeeMsg_CircularSeries 65159
+#define TeeConst_TeeMsg_BarWidthPercent 65160
+#define TeeConst_TeeMsg_BarOffsetPercent 65161
+#define TeeConst_TeeMsg_DefaultPercentOf 65162
+#define TeeConst_TeeMsg_DefPercentFormat 65163
+#define TeeConst_TeeMsg_DefValueFormat 65164
+#define TeeConst_TeeMsg_AxisTitle 65165
+#define TeeConst_TeeMsg_AxisLabels 65166
+#define TeeConst_TeeMsg_GalleryLine 65167
+#define ComConst_SVarNotObject 65168
+#define ComConst_STooManyParams 65169
+#define ComConst_SDCOMNotInstalled 65170
+#define ComConst_SDAXError 65171
+#define ComConst_SAutomationWarning 65172
+#define ComConst_SNoCloseActiveServer1 65173
+#define ComConst_SNoCloseActiveServer2 65174
+#define TeeConst_TeeMsg_LegendTopPos 65175
+#define TeeConst_TeeMsg_LegendFirstValue 65176
+#define TeeConst_TeeMsg_LegendColorWidth 65177
+#define TeeConst_TeeMsg_SeriesSetDataSource 65178
+#define TeeConst_TeeMsg_SeriesInvDataSource 65179
+#define TeeConst_TeeMsg_FillSample 65180
+#define TeeConst_TeeMsg_Angle 65181
+#define TeeConst_TeeMsg_AxisLogDateTime 65182
+#define TeeConst_TeeMsg_AxisLogNotPositive 65183
+#define ComStrs_sInvalidComCtl32 65184
+#define ComStrs_sDateTimeMax 65185
+#define ComStrs_sDateTimeMin 65186
+#define ComStrs_sNeedAllowNone 65187
+#define ComStrs_sFailSetCalDateTime 65188
+#define ComStrs_sFailSetCalMaxSelRange 65189
+#define ComStrs_sFailSetCalMinMaxRange 65190
+#define ComStrs_sFailsetCalSelRange 65191
+#define WinHelpViewer_hNoKeyword 65192
+#define ComConst_SCreateRegKeyError 65193
+#define ComConst_SOleError 65194
+#define ComConst_SObjectFactoryMissing 65195
+#define ComConst_STypeInfoMissing 65196
+#define ComConst_SBadTypeInfo 65197
+#define ComConst_SDispIntfMissing 65198
+#define ComConst_SNoMethod 65199
+#define ExtCtrls_clNameWindowText 65200
+#define ComStrs_sTabFailClear 65201
+#define ComStrs_sTabFailDelete 65202
+#define ComStrs_sTabFailRetrieve 65203
+#define ComStrs_sTabFailGetObject 65204
+#define ComStrs_sTabFailSet 65205
+#define ComStrs_sTabFailSetObject 65206
+#define ComStrs_sTabMustBeMultiLine 65207
+#define ComStrs_sInvalidIndex 65208
+#define ComStrs_sInsertError 65209
+#define ComStrs_sInvalidOwner 65210
+#define ComStrs_sRichEditInsertError 65211
+#define ComStrs_sRichEditLoadFail 65212
+#define ComStrs_sRichEditSaveFail 65213
+#define ComStrs_sUDAssociated 65214
+#define ComStrs_sPageIndexError 65215
+#define ExtCtrls_clNameGrayText 65216
+#define ExtCtrls_clNameHighlight 65217
+#define ExtCtrls_clNameHighlightText 65218
+#define ExtCtrls_clNameInactiveBorder 65219
+#define ExtCtrls_clNameInactiveCaption 65220
+#define ExtCtrls_clNameInactiveCaptionText 65221
+#define ExtCtrls_clNameInfoBk 65222
+#define ExtCtrls_clNameInfoText 65223
+#define ExtCtrls_clNameMenu 65224
+#define ExtCtrls_clNameMenuText 65225
+#define ExtCtrls_clNameNone 65226
+#define ExtCtrls_clNameScrollBar 65227
+#define ExtCtrls_clName3DDkShadow 65228
+#define ExtCtrls_clName3DLight 65229
+#define ExtCtrls_clNameWindow 65230
+#define ExtCtrls_clNameWindowFrame 65231
+#define ExtCtrls_clNameAqua 65232
+#define ExtCtrls_clNameWhite 65233
+#define ExtCtrls_clNameMoneyGreen 65234
+#define ExtCtrls_clNameSkyBlue 65235
+#define ExtCtrls_clNameCream 65236
+#define ExtCtrls_clNameMedGray 65237
+#define ExtCtrls_clNameActiveBorder 65238
+#define ExtCtrls_clNameActiveCaption 65239
+#define ExtCtrls_clNameAppWorkSpace 65240
+#define ExtCtrls_clNameBackground 65241
+#define ExtCtrls_clNameBtnFace 65242
+#define ExtCtrls_clNameBtnHighlight 65243
+#define ExtCtrls_clNameBtnShadow 65244
+#define ExtCtrls_clNameBtnText 65245
+#define ExtCtrls_clNameCaptionText 65246
+#define ExtCtrls_clNameDefault 65247
+#define HelpIntfs_hNoContext 65248
+#define HelpIntfs_hNoTopics 65249
+#define ExtCtrls_clNameBlack 65250
+#define ExtCtrls_clNameMaroon 65251
+#define ExtCtrls_clNameGreen 65252
+#define ExtCtrls_clNameOlive 65253
+#define ExtCtrls_clNameNavy 65254
+#define ExtCtrls_clNamePurple 65255
+#define ExtCtrls_clNameTeal 65256
+#define ExtCtrls_clNameGray 65257
+#define ExtCtrls_clNameSilver 65258
+#define ExtCtrls_clNameRed 65259
+#define ExtCtrls_clNameLime 65260
+#define ExtCtrls_clNameYellow 65261
+#define ExtCtrls_clNameBlue 65262
+#define ExtCtrls_clNameFuchsia 65263
+#define Consts_SDuplicateMenus 65264
+#define Consts_SPictureLabel 65265
+#define Consts_SPictureDesc 65266
+#define Consts_SPreviewLabel 65267
+#define Consts_SCannotOpenAVI 65268
+#define Consts_SDockedCtlNeedsName 65269
+#define Consts_SDockTreeRemoveError 65270
+#define Consts_SDockZoneNotFound 65271
+#define Consts_SDockZoneHasNoCtl 65272
+#define Consts_SMultiSelectRequired 65273
+#define Consts_SSeparator 65274
+#define Consts_SErrorSettingCount 65275
+#define Consts_SListBoxMustBeVirtual 65276
+#define Consts_SNoGetItemEventHandler 65277
+#define HelpIntfs_hNoTableOfContents 65278
+#define HelpIntfs_hNothingFound 65279
+#define Consts_SmkcIns 65280
+#define Consts_SmkcDel 65281
+#define Consts_SmkcShift 65282
+#define Consts_SmkcCtrl 65283
+#define Consts_SmkcAlt 65284
+#define Consts_srNone 65285
+#define Consts_SOutOfRange 65286
+#define Consts_SDefaultFilter 65287
+#define Consts_sAllFilter 65288
+#define Consts_SInsertLineError 65289
+#define Consts_SInvalidClipFmt 65290
+#define Consts_SIconToClipboard 65291
+#define Consts_SCannotOpenClipboard 65292
+#define Consts_SInvalidMemoSize 65293
+#define Consts_SInvalidPrinterOp 65294
+#define Consts_SNoDefaultPrinter 65295
+#define Consts_SMsgDlgAll 65296
+#define Consts_SMsgDlgNoToAll 65297
+#define Consts_SMsgDlgYesToAll 65298
+#define Consts_SmkcBkSp 65299
+#define Consts_SmkcTab 65300
+#define Consts_SmkcEsc 65301
+#define Consts_SmkcEnter 65302
+#define Consts_SmkcSpace 65303
+#define Consts_SmkcPgUp 65304
+#define Consts_SmkcPgDn 65305
+#define Consts_SmkcEnd 65306
+#define Consts_SmkcHome 65307
+#define Consts_SmkcLeft 65308
+#define Consts_SmkcUp 65309
+#define Consts_SmkcRight 65310
+#define Consts_SmkcDown 65311
+#define Consts_SVIcons 65312
+#define Consts_SVBitmaps 65313
+#define Consts_SMaskErr 65314
+#define Consts_SMaskEditErr 65315
+#define Consts_SMsgDlgWarning 65316
+#define Consts_SMsgDlgError 65317
+#define Consts_SMsgDlgInformation 65318
+#define Consts_SMsgDlgConfirm 65319
+#define Consts_SMsgDlgYes 65320
+#define Consts_SMsgDlgNo 65321
+#define Consts_SMsgDlgOK 65322
+#define Consts_SMsgDlgCancel 65323
+#define Consts_SMsgDlgHelp 65324
+#define Consts_SMsgDlgAbort 65325
+#define Consts_SMsgDlgRetry 65326
+#define Consts_SMsgDlgIgnore 65327
 #define Consts_SNoMDIForm 65328
-#define Consts_SControlParentSetToSelf 65329
-#define Consts_SOKButton 65330
-#define Consts_SCancelButton 65331
-#define Consts_SYesButton 65332
-#define Consts_SNoButton 65333
-#define Consts_SHelpButton 65334
-#define Consts_SCloseButton 65335
-#define Consts_SIgnoreButton 65336
-#define Consts_SRetryButton 65337
-#define Consts_SAbortButton 65338
-#define Consts_SAllButton 65339
-#define Consts_SCannotDragForm 65340
-#define Consts_SVMetafiles 65341
-#define Consts_SVEnhMetafiles 65342
-#define Consts_SVIcons 65343
+#define Consts_SImageCanvasNeedsBitmap 65329
+#define Consts_SControlParentSetToSelf 65330
+#define Consts_SOKButton 65331
+#define Consts_SCancelButton 65332
+#define Consts_SYesButton 65333
+#define Consts_SNoButton 65334
+#define Consts_SHelpButton 65335
+#define Consts_SCloseButton 65336
+#define Consts_SIgnoreButton 65337
+#define Consts_SRetryButton 65338
+#define Consts_SAbortButton 65339
+#define Consts_SAllButton 65340
+#define Consts_SCannotDragForm 65341
+#define Consts_SVMetafiles 65342
+#define Consts_SVEnhMetafiles 65343
 #define Consts_SParentGivenNotAParent 65344
 #define Consts_SMDIChildNotVisible 65345
@@ -621,6 +622,8 @@
 STRINGTABLE
 BEGIN
+	JConsts_sChangeJPGSize,	"Cannot change the size of a JPEG image"
 	JConsts_sJPEGError,	"JPEG error #%d"
 	JConsts_sJPEGImageFile,	"JPEG Image File"
+	IdResourceStrings_RSStackENETRESET,	"Net dropped connection or reset."
 	IdResourceStrings_RSStackECONNABORTED,	"Software caused connection abort."
 	IdResourceStrings_RSStackECONNRESET,	"Connection reset by peer."
@@ -638,5 +641,5 @@
 	IdResourceStrings_RSStackENOTEMPTY,	"Directory not empty"
 	IdResourceStrings_RSStackHOST_NOT_FOUND,	"Host not found."
-	JConsts_sChangeJPGSize,	"Cannot change the size of a JPEG image"
+	IdResourceStrings_RSStackEINPROGRESS,	"Operation now in progress."
 	IdResourceStrings_RSStackEALREADY,	"Operation already in progress."
 	IdResourceStrings_RSStackENOTSOCK,	"Socket operation on non-socket."
@@ -654,5 +657,5 @@
 	IdResourceStrings_RSStackENETDOWN,	"Network is down."
 	IdResourceStrings_RSStackENETUNREACH,	"Network is unreachable."
-	IdResourceStrings_RSStackENETRESET,	"Net dropped connection or reset."
+	pnglang_EPNGCannotChangeSizeText,	"The \"Portable Network Graphics\" image can not be resize by changing width and height properties. Try assigning the image from a bitmap."
 	pnglang_EPNGOutMemoryText,	"Some operation could not be performed because the system is out of resources. Close some windows and try again."
 	pnglang_EPNGHeaderNotPresentText,	"This operation is not valid because the current image contains no valid header."
@@ -670,5 +673,5 @@
 	IdResourceStrings_RSStackEMFILE,	"Too many open files."
 	IdResourceStrings_RSStackEWOULDBLOCK,	"Operation would block. "
-	IdResourceStrings_RSStackEINPROGRESS,	"Operation now in progress."
+	VDBConsts_SRemoteLogin,	"Remote Login"
 	pnglang_EPngInvalidCRCText,	"This \"Portable Network Graphics\" image is not valid because it contains invalid pieces of data (crc error)"
 	pnglang_EPNGInvalidIHDRText,	"The \"Portable Network Graphics\" image could not be loaded because one of its main piece of data (ihdr) might be corrupted"
@@ -686,5 +689,5 @@
 	pnglang_EPNGUnexpectedEndText,	"This \"Portable Network Graphics\" image is invalid because the decoder found an unexpected end of the file."
 	pnglang_EPNGNoImageDataText,	"This \"Portable Network Graphics\" image contains no data."
-	pnglang_EPNGCannotChangeSizeText,	"The \"Portable Network Graphics\" image can not be resize by changing width and height properties. Try assigning the image from a bitmap."
+	QConsts_SNoAppInLib,	"Fatal error: Cannot create application object in a shared object or library."
 	QConsts_SDuplicateApp,	"Fatal error: Cannot create more than one TApplication instance"
 	DBConsts_SBcdOverflow,	"BCD overflow"
@@ -702,5 +705,5 @@
 	VDBConsts_SCancelEdit,	"Cancel edit"
 	VDBConsts_SRefreshRecord,	"Refresh data"
-	VDBConsts_SRemoteLogin,	"Remote Login"
+	QConsts_SInvalidImageDimensions,	"Image width and heigth must match"
 	QConsts_SInvalidImageDimension,	"Invalid image dimension"
 	QConsts_SInvalidMimeSourceStream,	"MimeSource format must have an associated data stream"
@@ -718,5 +721,5 @@
 	QConsts_SClear,	"Clear"
 	QConsts_SSelectAll,	"Select All"
-	QConsts_SNoAppInLib,	"Fatal error: Cannot create application object in a shared object or library."
+	QConsts_SRetryButton,	"&Retry"
 	QConsts_SAbortButton,	"Abort"
 	QConsts_SAllButton,	"&All"
@@ -734,5 +737,5 @@
 	QConsts_SDuplicateMenus,	"Menu '%s' is already being used by another form"
 	QConsts_SImageIndexError,	"Invalid ImageList Index"
-	QConsts_SInvalidImageDimensions,	"Image width and heigth must match"
+	QConsts_SMenuReinserted,	"Menu inserted twice"
 	QConsts_SNoMenuRecursion,	"Menu insertion recursion not allowed"
 	QConsts_SMenuNotFound,	"Sub-menu is not in menu"
@@ -750,5 +753,5 @@
 	QConsts_SCloseButton,	"&Close"
 	QConsts_SIgnoreButton,	"&Ignore"
-	QConsts_SRetryButton,	"&Retry"
+	QConsts_SmkcRight,	"Right"
 	QConsts_SmkcDown,	"Down"
 	QConsts_SmkcIns,	"Ins"
@@ -766,5 +769,5 @@
 	QConsts_SVisibleChanged,	"Cannot change Visible in OnShow or OnHide"
 	QConsts_SMenuIndexError,	"Menu index out of range"
-	QConsts_SMenuReinserted,	"Menu inserted twice"
+	OleConst_sNoRunningObject,	"Unable to retrieve a pointer to a running object registered with OLE for %s/%s"
 	QConsts_SInvalidCreateWidget,	"Class %s could not create QT widget"
 	QConsts_STooManyMessageBoxButtons,	"Too many buttons specified for message box"
@@ -782,5 +785,5 @@
 	QConsts_SmkcLeft,	"Left"
 	QConsts_SmkcUp,	"Up"
-	QConsts_SmkcRight,	"Right"
+	TeeConst_TeeMsg_ValuesGanttNextTask,	"NextTask"
 	TeeConst_TeeMsg_ValuesArrowEndX,	"EndX"
 	TeeConst_TeeMsg_ValuesArrowEndY,	"EndY"
@@ -798,5 +801,5 @@
 	OleConst_SInvalidLicense,	"License information for %s is invalid"
 	OleConst_SNotLicensed,	"License information for %s not found. You cannot use this control in design mode"
-	OleConst_sNoRunningObject,	"Unable to retrieve a pointer to a running object registered with OLE for %s/%s"
+	TeeConst_TeeMsg_FunctionMultiply,	"Multiply"
 	TeeConst_TeeMsg_FunctionDivide,	"Divide"
 	TeeConst_TeeMsg_FunctionHigh,	"High"
@@ -814,5 +817,5 @@
 	TeeConst_TeeMsg_ValuesGanttStart,	"Start"
 	TeeConst_TeeMsg_ValuesGanttEnd,	"End"
-	TeeConst_TeeMsg_ValuesGanttNextTask,	"NextTask"
+	TeeConst_TeeMsg_GalleryFunctions,	"Functions"
 	TeeConst_TeeMsg_GalleryArrow,	"Arrow"
 	TeeConst_TeeMsg_GalleryGantt,	"Gantt"
@@ -830,5 +833,5 @@
 	TeeConst_TeeMsg_FunctionAdd,	"Add"
 	TeeConst_TeeMsg_FunctionSubtract,	"Subtract"
-	TeeConst_TeeMsg_FunctionMultiply,	"Multiply"
+	TeeConst_TeeMsg_GalleryPoint,	"Point"
 	TeeConst_TeeMsg_GalleryArea,	"Area"
 	TeeConst_TeeMsg_GalleryBar,	"Bar"
@@ -846,5 +849,5 @@
 	TeeConst_TeeMsg_PieSample8,	"Chairs"
 	TeeConst_TeeMsg_GalleryStandard,	"Standard"
-	TeeConst_TeeMsg_GalleryFunctions,	"Functions"
+	TeeConst_TeeMsg_AxisLabelSep,	"Labels Separation % must be greater than 0"
 	TeeConst_TeeMsg_AxisIncrementNeg,	"Axis increment must be >= 0"
 	TeeConst_TeeMsg_AxisMinMax,	"Axis Minimum Value must be <= Maximum"
@@ -862,5 +865,5 @@
 	TeeConst_TeeMsg_AxisLabels,	"Axis Labels"
 	TeeConst_TeeMsg_GalleryLine,	"Line"
-	TeeConst_TeeMsg_GalleryPoint,	"Point"
+	ComConst_SVarNotObject,	"Variant does not reference an automation object"
 	ComConst_STooManyParams,	"Dispatch methods do not support more than 64 parameters"
 	ComConst_SDCOMNotInstalled,	"DCOM not installed"
@@ -878,5 +881,5 @@
 	TeeConst_TeeMsg_AxisLogDateTime,	"DateTime Axis cannot be Logarithmic"
 	TeeConst_TeeMsg_AxisLogNotPositive,	"Logarithmic Axis Min and Max values should be >= 0"
-	TeeConst_TeeMsg_AxisLabelSep,	"Labels Separation % must be greater than 0"
+	ComStrs_sInvalidComCtl32,	"This control requires version 4.70 or greater of COMCTL32.DLL"
 	ComStrs_sDateTimeMax,	"Date exceeds maximum of %s"
 	ComStrs_sDateTimeMin,	"Date is less than minimum of %s"
@@ -894,5 +897,5 @@
 	ComConst_SDispIntfMissing,	"Dispatch interface missing from class %s"
 	ComConst_SNoMethod,	"Method '%s' not supported by automation object"
-	ComConst_SVarNotObject,	"Variant does not reference an automation object"
+	ExtCtrls_clNameWindowText,	"Window Text"
 	ComStrs_sTabFailClear,	"Failed to clear tab control"
 	ComStrs_sTabFailDelete,	"Failed to delete tab at index %d"
@@ -910,5 +913,5 @@
 	ComStrs_sUDAssociated,	"%s is already associated with %s"
 	ComStrs_sPageIndexError,	"%d is an invalid PageIndex value.  PageIndex must be between 0 and %d"
-	ComStrs_sInvalidComCtl32,	"This control requires version 4.70 or greater of COMCTL32.DLL"
+	ExtCtrls_clNameGrayText,	"Gray Text"
 	ExtCtrls_clNameHighlight,	"Highlight Background"
 	ExtCtrls_clNameHighlightText,	"Highlight Text"
@@ -926,5 +929,5 @@
 	ExtCtrls_clNameWindow,	"Window Background"
 	ExtCtrls_clNameWindowFrame,	"Window Frame"
-	ExtCtrls_clNameWindowText,	"Window Text"
+	ExtCtrls_clNameAqua,	"Aqua"
 	ExtCtrls_clNameWhite,	"White"
 	ExtCtrls_clNameMoneyGreen,	"Money Green"
@@ -942,5 +945,5 @@
 	ExtCtrls_clNameCaptionText,	"Caption Text"
 	ExtCtrls_clNameDefault,	"Default"
-	ExtCtrls_clNameGrayText,	"Gray Text"
+	HelpIntfs_hNoContext,	"No context-sensitive help installed"
 	HelpIntfs_hNoTopics,	"No topic-based help system installed"
 	ExtCtrls_clNameBlack,	"Black"
@@ -958,5 +961,5 @@
 	ExtCtrls_clNameBlue,	"Blue"
 	ExtCtrls_clNameFuchsia,	"Fuchsia"
-	ExtCtrls_clNameAqua,	"Aqua"
+	Consts_SDuplicateMenus,	"Menu '%s' is already being used by another form"
 	Consts_SPictureLabel,	"Picture:"
 	Consts_SPictureDesc,	" (%dx%d)"
@@ -974,5 +977,5 @@
 	HelpIntfs_hNoTableOfContents,	"Unable to find a Table of Contents"
 	HelpIntfs_hNothingFound,	"No help found for %s"
-	HelpIntfs_hNoContext,	"No context-sensitive help installed"
+	Consts_SmkcIns,	"Ins"
 	Consts_SmkcDel,	"Del"
 	Consts_SmkcShift,	"Shift+"
@@ -990,5 +993,5 @@
 	Consts_SInvalidPrinterOp,	"Operation not supported on selected printer"
 	Consts_SNoDefaultPrinter,	"There is no default printer currently selected"
-	Consts_SDuplicateMenus,	"Menu '%s' is already being used by another form"
+	Consts_SMsgDlgAll,	"&All"
 	Consts_SMsgDlgNoToAll,	"N&o to All"
 	Consts_SMsgDlgYesToAll,	"Yes to &All"
@@ -1006,5 +1009,5 @@
 	Consts_SmkcRight,	"Right"
 	Consts_SmkcDown,	"Down"
-	Consts_SmkcIns,	"Ins"
+	Consts_SVIcons,	"Icons"
 	Consts_SVBitmaps,	"Bitmaps"
 	Consts_SMaskErr,	"Invalid input value"
@@ -1022,6 +1025,6 @@
 	Consts_SMsgDlgRetry,	"&Retry"
 	Consts_SMsgDlgIgnore,	"&Ignore"
-	Consts_SMsgDlgAll,	"&All"
 	Consts_SNoMDIForm,	"Cannot create form. No MDI forms are currently active"
+	Consts_SImageCanvasNeedsBitmap,	"Can only modify an image if it contains a bitmap"
 	Consts_SControlParentSetToSelf,	"A control cannot have itself as its parent"
 	Consts_SOKButton,	"OK"
@@ -1038,5 +1041,4 @@
 	Consts_SVMetafiles,	"Metafiles"
 	Consts_SVEnhMetafiles,	"Enhanced Metafiles"
-	Consts_SVIcons,	"Icons"
 	Consts_SParentGivenNotAParent,	"Parent given is not a parent of '%s'"
 	Consts_SMDIChildNotVisible,	"Cannot hide an MDI Child Form"
